/* Design Comkabinett-Goethe.de - 05.01.07 */

/* ---------- Design ----------*/

html, body {
	background: #a5c444;
	width: 800px;
	margin: 10px auto;
	padding: 0px;
	border: 0px;
	}
	
#header {
	background: #FFF url(../images/header.jpg) no-repeat left;
	height: 140px;
	width: 800px;
	}
	
#middle {
	background: #a5c444;
	width: 800px;
	}

#navi {
	background: #FFF;
	width: 211px;
	float: left;
	}
	
.navi_top {
	background: #FFF url(../images/navi_top.jpg) no-repeat left;
	height: 37px;
	width: 211px;
	}
	
.navi_middle {
	background: #FFF url(../images/navi_middle.jpg) repeat-y left;
	width: 176px;
	padding: 0px 15px 0px 20px;
	}
	
.navi_bottom {
	background: #FFF url(../images/navi_bottom.jpg) no-repeat left;
	height: 161px;
	width: 211px;
	}
	
#main {
	background: #FFF;
	width: 589px;
	float: right;
	}
	
.main_top {
	background: #FFF url(../images/main_top.jpg) no-repeat left;
	height: 50px;
	width: 589px;
	}
	
.main_middle {
	background: #FFF url(../images/main_middle.jpg) repeat-y left;
	width: 535px;
	padding: 0px 19px 0px 35px;
	}
	
.main_bottom {
	background: #FFF url(../images/main_bottom.jpg) no-repeat left;
	height: 50px;
	width: 589px;
	}
	
#footer {
	clear: both;
	}
	
/* ---------- Formatierungen ----------- */	

	/* -- Überschriften -- */

h1 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 14pt;
	color: #464646;
	margin: 0px;
	padding: 0px 0px 0px 60px;
	}

h1.first {
	background: #FFF url(../images/headlinie.jpg) no-repeat center;
	padding: 0px 0px 0px 70px;
	width: 465px;
	}

h2 {	
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 13pt;
	color: #464646;
	margin: 0px;
	padding: 0px 0px 0px 60px;
	}
	
h3 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 12pt;
	color: #464646;
	margin: 0px;
	padding: 0px 0px 0px 60px;
	}

	/* -- p-Container -- */
	
p {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 10pt;
	color: #464646;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	}
	
p.auswahl {
	width: 535px;
	text-align: center;
	font-weight: bold;
	}
	
p.bild_start {
	background: #A5C444;
	width: 330px;
	text-align: center;
	margin: 10px 0px 0px 100px;
	}
	
p.news_head {
	background: #A5C444;
	width: 500px;
	padding: 1px 0px 1px 5px;
	margin: 10px 0px 0px 20px;
	}
	
p.news_body {
	background: #E6E6E6;
	width: 495px;
	padding: 5px;
	margin: 0px 0px 0px 20px;
	}			

	/* -- Liste -- */
	
ul {
	padding: 10px 0px 10px 30px;
	margin: 0px;
	}
	
li {
	padding: 0px;
	margin: 0px;
	}

	/* -- Tabelle -- */
	
table {
	background: url(../images/table_bg.jpg) no-repeat left top;
	width: 520px;
	border: 0px;
	padding: 10px 0px 0px 0px;
	margin: 10px 0px 10px 20px;
	}

td {
	padding: 0px 0px 0px 5px;
	margin: 0px;
	}
	
td.bild {
	width: 155px;
	padding: 10px 0px 0px 10px;
	}
	
td.groups {
	width: 100px;
	border-top: 1px solid #EEE;
	}			
	
.border_top {
	border-top: 1px solid #EEE;
	}					
	
body {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 10pt;
	color: #464646;
	}
		
	/* -- Links -- */

a:link, a:active {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	text-decoration: none;
	color: #b4b4b4;
	margin: 0px;
	padding: 0px; 
	}
	
a:hover {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	text-decoration: none;
	color: #111;
	margin: 0px;
	padding: 0px; 
	}
	
a:visited {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 10pt;
	text-decoration: none;
	color: #b4b4b4;
	margin: 0px;
	padding: 0px; 
	}

div.begin_box {
	height: 40px;
	width: 259px;
	padding: 10px 0px 0px 250px;
	}

a.begin:link, a.begin:active, a.begin:visited {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	text-decoration: none;
	color: #464646;
	margin:0px;
	padding:0px;
	}
	
a.begin:hover {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	text-decoration: none;
	color: #b4b4b4;
	margin:0px;
	padding:0px;
	}
	
a.navi:link, a.navi:visited, a.navi:active {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	text-decoration: none;
	color: #464646;
	margin:0px;
	padding:0px;
	}
	
a.navi:hover {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	text-decoration: none;
	color: #bbb;
	margin:0px;
	padding:0px;
	}
	
	/* -- Bilder -- */

img {
	border: 0px;
	margin: 10px 0px 10px 0px;
	}							